MARBLES(6)

NAME
marbles - build figures out of colored marbles

SYNOPSIS
marbles

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

You goal in the puzzle game marbles is to create a more or less complex figure out of single marbles within a time limit to reach the next level. Sounds easy? Well, there is a problem: If a marble starts to move, it will not stop until it hits a wall or another marble.

OPTIONS
None.

FILES

~/.marbles.cfg
Automatically generated configfile. This is not meant for human editing.

/var/lib/games/lmarbles.prfs
Global preferences and score file. Not for human editing.

BUGS
Please report any bugs you find to Michael Speck <kulkanie@gmx.net>

LICENCE
marbles is covered by the GNU General Public License(GPL).

SEE ALSO
lbreakout(1)

/usr/share/doc/marbles/*

AUTHOR
Michael Speck <kulkanie@gmx.net>

This manual page was written by Uwe Hermann <uh1763@hermann-uwe.de>, for the Debian GNU/Linux system (but may be used by others).